Bug 98003 - mounting a CD-ROM shouldn't open windows for all XDMCP users
mounting a CD-ROM shouldn't open windows for all XDMCP users
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-25 09:35 EDT by Tim Waugh
Modified: 2015-01-07 19:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-10 06:57:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2003-06-25 09:35:33 EDT
Description of problem:
When a CD-ROM is mounted at the console, windows appear for any users who are
logged in via XDMCP as well as the user who requested the mount.

Version-Release number of selected component (if applicable):
Still happens in 

How reproducible:
nautilus-2.2.4-2

Steps to Reproduce:
1. Log in at the console
2. Log in as a different user via XDMCP
3. At the console, mount a CD-ROM

Actual results:
Each user gets a window.

Expected results:
Only the console user should get the window.
Comment 1 Alexander Larsson 2003-07-10 06:57:28 EDT
In RAWHIDE, nobody gets a window.

Note You need to log in before you can comment on or make changes to this bug.